#include "common/spdlog/logging.h"
#include "app/app.h"

#include <QCoreApplication>

int main(int argc, char *argv[])
{
    QCoreApplication app(argc, argv);
    zsy::Logging::init();
    zsy::App::run();
    LOGGER_INFO("应用程序启动完成");
    return QCoreApplication::exec();
}
